require "option_parser"
require "pretty_print"
require "openai"
require "spinner"

require "./zone"
require "./parsers/prompt_string"
require "./builders/prompt_string"
require "./builders/openai_chat"
require "./builders/openai_insert"
require "./storyteller"

storyteller = Storyteller.new()
storyteller.prepare()
storyteller.run()


